PREP /EXCALL /INC cfgffs.c.c(0-0) /INC core.c(0-0) /INC dev.c(0-0) /INC ffs.c(0-0) /INC fsck.c(0-0) /INC pcmcode.c(0-0) /INC pcmdata.c(0-0) /INC reclaim.c(0-0) /LV %1

if errorlevel == 1 goto done 

PROFILE %1 %2 %3 %4 %5 %6 %7 %8 %9

if errorlevel == 1 goto done 

PREP /M %1

if errorlevel == 1 goto done 

PLIST %1 >%1.lst

:done

